CVE-2017-0738

2017-08-09T21:29:00
ID CVE-2017-0738
Type cve
Reporter security@android.com
Modified 2019-10-03T00:03:00

Description

A information disclosure vulnerability in the Android media framework (audioserver). Product: Android. Versions: 4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2. Android ID: A-37563371.